
.dir_rtl.product_overview .favorites_link {
  margin-top:20px;
    margin-left: 36px;

}
.dir_ltr.product_overview .favorites_link {
    margin-top:20px;
    margin-left: 70px;

}
.product_overview  .favorites_link a {
    background: url('/skins/semicom_style/images/star.png') no-repeat scroll left center;
    padding-bottom: 6px;
    padding-top: 3px;
    color: #262626;
    font-size: 14px;
    padding-left: 34px;
    font-family: atlas;
}
.ui-dialog.add_to_favorites_dialog .ui-dialog-titlebar.ui-widget-header {
    background: url('/skins/semicom_style/images/favorites_big.png') no-repeat center;
    border:none;
    padding-top: 57px;
}

.ui-dialog.add_to_favorites_dialog .ui-button:first-child {
    background: #b7d446;
    border:1px solid #fff;
}

.ui-dialog.add_to_favorites_dialog .ui-dialog-buttonpane {
    margin: 0;
    border-top: 1px #ddd solid;
    background-color: #fff;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 15px;
}

.add_to_favorites_dialog .save_and_navigate .ui-button-text {
    background-color: #b8d549;
    border: 1px #b8d549 solid;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-repeat: no-repeat;
    font-size: 21px;
    color: #ffffff !important;
    font-family: atlas-medium;
    line-height: 32px;
    width: auto;
    height: 32px;
    padding: 2px;
}

.add_to_favorites_dialog .save_and_navigate {
    background: none!important;
    border:none!important;
}



.add_to_favorites_dialog .save_and_continue .ui-button-text{

    font-family: atlas-bold;
    color: #b8d549;
    font-size: 21px;
    text-decoration: underline;
}
.add_to_favorites_dialog .save_and_continue {
    background: none!important;
    border:none!important;
}





.ui-dialog.add_to_favorites_dialog .ui-dialog-content {

   text-align: center;
    font-size: 17px;
    font-family: atlas;

}
.dir_rtl.module_catalogue #video_content {



}
.dir_ltr.module_catalogue #video_content {

    float: right;

}

.module_catalogue .files .techlib .field_name {

    white-space: nowrap;
}


.dir_rtl.module_catalogue.product_overview .left-block {

    float: left;
}
.dir_ltr.module_catalogue.product_overview .left-block {

    float: right;
}
.module_catalogue.product_overview .left-block .files {
    width: 450px;
    margin-bottom: 20px;
}
.module_catalogue.product_overview .left-block .row h4 {
    margin:0;

}
.product_list_box .list_box_text{
    height: 45px;
}
.product_overview .left_block_papa{
    display: none;
}
.group_level1 div.level1_wrapper{
    position: relative;
    margin-bottom: 50px;
}
.group_level1 div.level1_wrapper .toolbox_container{
    position: absolute;
    top: 0;
    right: 0;
}
.group_level1 div.level1_wrapper .new_group{
    position: absolute;
    top: 0;
    left: 0;
}
.group_level1 div.level1_wrapper div.level1_body {
    height: 132px;
    margin-bottom: 10px;
    /*border: 1px solid;*/
}
.group_level1 div.level1_wrapper div.level1_body img{
    /*border: 1px solid;*/
}
.out_of_stock:before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    background: url(/images/out_of_stock.png);
    display: block;
    width: 221px;
    height: 221px;
    background-repeat: no-repeat;
    pointer-events: none;
}
.favorites_products .out_of_stock:before{
    background-size: 75%;
    background-position: top right;
}
.favorites_products .out_of_stock .nameblock_product_bottom {
    opacity: 0;
}
table div#complementary div.complementary_price{
    text-align: center;
}
.complementary_product.out_of_stock .basket_green_icon{
    display: none;
}
body div#complementary div.complementary_product img.basket_green_icon {
    margin-left: 0px;
}
.complementary_product{
    position: relative;
}


.product_list_box.list_box_product.in_stock .price_wrapper:hover .nameblock_product_bottom {
    left: 0;
    transition: 1s;
}

.product_list_box.list_box_product.in_stock .nameblock_product_bottom {
    position: absolute;
    top: 5px;
    left: -100%;
    width: 100%;
    height: 100%;
    transition: 1s;
    background: #fff;
}

.price_wrapper {
    position: relative;
    width: 100%;
    overflow: hidden;
    text-align: center;
    padding-right: 15px;
}
.module_catalogue.nameblock.nameblock_multiple_selector .add_to_basket_nameblock.sigSpinBox {
    position: relative;
    width: 35%;
    margin: 0 auto;
}
.yi.quantity_inc:before, .yi.quantity_dec:before {
    content: '';
    width: 0px;
    height: 0px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    display:block;
    top: 4px;
    right: 4px;
    position:absolute;
}
.yi.quantity_inc:before{
    border-bottom: 5px solid #fff;
}
.yi.quantity_dec:before{
    border-top: 5px solid #fff;
}
.dir_rtl.nameblock_multiple_selector .price_wrapper .yi.quantity_inc {
    background: #bad74a;
    border: 1px solid #bad74a;
    height: 12px;
}
.dir_rtl .price_wrapper .add_to_basket_nameblock.sigSpinBox input.quantity{
    width: 25px;
    height: 24px;
    border: 1px #bad74a solid;
}
.dir_rtl.nameblock_multiple_selector .price_wrapper .yi.quantity_dec {
    background: #bad74a;
    border: 1px solid #bad74a;
    height: 12px;
    top: 14px;
}
.dir_rtl.nameblock_multiple_selector .price_wrapper .add_to_basket_nameblock button {
    background: #bad74a;
    border: none;
    border-radius: 5px;
    height: 28px;
    color: #fff;
    font-size: 17px;
    width: 30px;
    margin-right: 20px;
    display: inline-block;
}
.ui-dialog.dialog_addtobasket_popup_container .ui-dialog-content{
    overflow: hidden;
}
.ui-dialog.dialog_addtobasket_popup_container .ui-dialog-buttonpane{
    border: none;
    border-width: 0;
}
.dir_rtl .ui-dialog.dialog_addtobasket_popup_container .addtobasket_popup_buttons_wrapper button.addtobasket_popup_view_basket{
    margin-left: 5px;
}
.ui-dialog.dialog_addtobasket_popup_container button.addtobasket_popup_link_continue{
    background: transparent;
    border: none;
}
